Thread: PostgreSQL
View Single Post
  #29  
Old 13th March 2006, 09:49
till till is offline
Super Moderator
 
Join Date: Apr 2005
Location: Lüneburg, Germany
Posts: 34,586
Thanks: 792
Thanked 4,983 Times in 3,903 Posts
Default

Quote:
Originally Posted by eg0y
Your PHP installation does not support PostgreSQL. You need to recompile PHP using the --with-pgsql configure option.
You edited the compile script and added the "--with-pgsql=/var/lib/pgsql/" part, then run the setup script and everything compiled without errors but you still get the error "Your PHP installation does not support PostgreSQL."?
__________________
Till Brehm
--
Get ISPConfig support and the ISPConfig 3 manual from ispconfig.org.
Reply With Quote